using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LoadButton : MonoBehaviour
{
    [SerializeField]
    private SceneType _sceneToLoad;

    [SerializeField]
    private SceneLoader _loader;

    public void Load()
    {
        _loader.LoadScene( _sceneToLoad );
    }
}